program prvi;
var
 x,y,z:integer;
begin
 readln(x,y);
 if x+y>255 then
  writeln('miki nisu potrebni dodatni bodovi, jer ce ih osvojiti dovoljno u drugom krugu') else
   begin
     if x>y then
     z:=256-x else
     z:=256-y;
    writeln('potrebno mu je ',z,' bodova')
   end;
   readln();
end.